<?xml version="1.0" encoding="utf-8"?>
<RK7QueryResult ServerVersion="7.5.2.464" XmlVersion="146" Status="Ok" CMD="GetOrderList" lastversion="673922" ErrorText="" DateTime="2015-07-03T11:06:31" WorkTime="15" Processed="1">
	<Visit VisitID="371089633" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="12" Version="2" crc32="-1034897009" TableID="1000424" TableCode="12" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="3050000" ToPaySum="3050000" PriceListSum="3050000" TotalPieces="8000" Finished="0" Bill="0" CreateTime="2015-07-03T10:39:08" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371089634" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="9" Version="2" crc32="1381193" TableID="1000420" TableCode="9" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="6030000" ToPaySum="6030000" PriceListSum="6030000" TotalPieces="11000" Finished="0" Bill="0" CreateTime="2015-07-03T11:00:13" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
</RK7QueryResult>